Versions were backwards in TOT. They should read Safari 2.0 (175+), not Safari 175...
drwxr-xr-x - JavaScriptCore
drwxr-xr-x - LayoutTests
drwxr-xr-x - WebCore
drwxr-xr-x - WebKit